arrangers: []
barcode: '4580122136529'
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers: []
covers: []
discs:
- disc_length: '38:56'
  name: Disc 1
  tracks:
  - names:
      English: Journey to a New World
      Japanese: 新世界への旅立ち
      Romaji: SHINSEKAI HENO TABIDACHI
    track_length: '2:30'
  - names:
      English: Morning Star
      Japanese: 明けの明星
      Romaji: AKE NO MYOUJOU
    track_length: '2:22'
  - names:
      English: Evergreen Field
      Japanese: 悠久の草原
      Romaji: YUKYUU NO SOUGEN
    track_length: '3:08'
  - names:
      English: No Return Snow Field
      Japanese: 帰らずの雪原
      Romaji: KAERAZU NO SETSUGEN
    track_length: '2:33'
  - names:
      English: Hopeless Wasteland
      Japanese: 絶望の荒野
      Romaji: ZETSUBOU NO KOUYA
    track_length: '3:08'
  - names:
      English: Ceaseless Rain
      Japanese: 止まない雨
      Romaji: YAMANAI AME
    track_length: '3:36'
  - names:
      English: Wide Frozen Soil
      Japanese: 広がる凍土
      Romaji: HIROGAEU TOUDO
    track_length: '3:41'
  - names:
      English: Burning Land
      Japanese: 灼熱の大地
      Romaji: SHAKUNETSU NO DAICHI
    track_length: '2:50'
  - names:
      English: Boundless Sand Field
      Japanese: 茫漠たる砂原
      Romaji: BOUBAKU TARU SUNABARA
    track_length: '3:07'
  - names:
      English: Everdark Land
      Japanese: 常闇の大地
      Romaji: TOKOYAMI NO DAICHI
    track_length: '3:22'
  - names:
      English: Conqueror
      Japanese: Conqueror
      Romaji: Conqueror
    track_length: '2:12'
  - names:
      English: Out of Danger
      Japanese: 死線を越えて
      Romaji: SHISEN WO KOETE
    track_length: '2:46'
  - names:
      English: Liberation
      Japanese: Liberation
      Romaji: Liberation
    track_length: '1:12'
  - names:
      English: Triumphal Return
      Japanese: 凱旋
      Romaji: GAISEN
    track_length: '2:29'
distributor: &id001
  link: org/2582
  names:
    en: MCJP
    ja: 株式会社エムシージェイピー
    ja-latn: MCJP
  role: distributor
link: album/47893
lyricists: []
media_format: Digital
meta:
  added_date: 2014-09-03T12:43
  edited_date: 2022-02-16T17:14
  fetched_date: 2026-01-08T00:50
  freedb: 4
  ttl: 86400
  visitors: 2563
name: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK vol.2
names:
  en: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK vol.2
  ja: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK vol.2
  ja-latn: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK vol.2
notes: No notes available for this album.
organizations:
- &id002
  link: org/2873
  names:
    en: SEGA
    ja: 株式会社セガ
    ja-latn: SEGA
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/39/47893/47893-1409733971.jpg
picture_small: https://medium-media.vgm.io/albums/39/47893/47893-1409733971.jpg
picture_thumb: https://thumb-media.vgm.io/albums/39/47893/47893-1409733971.jpg
platforms:
- Arcade
products:
- link: product/3718
  names:
    en: Shining Force CROSS ElysioN
    ja: シャイニング・フォース クロスエリュシオン
    ja-latn: Shining Force CROSS ElysioN
publish_format: Commercial
publisher: *id002
related:
- catalog: FVCG-1204
  date: '2012-06-27'
  link: album/32808
  names:
    en: awake/Mou Ichido / Asami Shimoda
    ja: awake/もう一度 / 下田麻美
    ja-latn: awake/Mou Ichido / Asami Shimoda
  type: game
- catalog: N/A
  date: '2014-09-03'
  link: album/47891
  names:
    en: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK...
    ja: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK...
    ja-latn: Shining Force CROSS ELYSION ORIGINAL SOUNDTRACK...
  type: game
release_date: '2014-09-03'
release_events: []
release_price:
  currency: JPY
  price: 1300.0
reprints: []
stores:
- link: http://itunes.apple.com/jp/album/shining-force-cross-elysion/id910927322
  name: iTunes Store (JP)
vgmdb_link: https://vgmdb.net/album/47893?perpage=99999
votes: 0
